## sleepyhead 0.9.8

=== debian/changelog ===
sleepyhead (0.9.8-3) unstable; urgency=medium

  * Team upload
  * Use the new libquazip5 instead the old libquazip-qt5 (thanks for the patch
    to Bas Couwenberg <sebastic@xs4all.nl>)
    Closes: #810607

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jan 2016 14:36:22 +0100

sleepyhead (0.9.8-2) unstable; urgency=medium

  * Adapt source code to generate reproducible builds.
    Because of the use of the __TIME__ and __DATE__ macros (in order to
    print the compilation date for the user), it was not possible to
    generate reproducible builds.  I am not adding a patch that removes
    the dependency on these macros, which should be enough.  The patch has
    also been proposed upstream; I will remove it from the package as soon
    (and if) it gets accepted.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 24 Dec 2015 12:40:44 -0500

sleepyhead (0.9.8-1) unstable; urgency=low

  * Initial release (Closes: #780060)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sun, 11 Oct 2015 23:09:49 -0400
