=== debian/control ===
Source: sleepyhead
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>= 9),
	       qt5-qmake,
	       libqt5serialport5-dev,
	       libquazip5-dev,
	       libqt5webkit5-dev,
	       libqt5opengl5-dev
Standards-Version: 3.9.6
Homepage: http://sleepyhead.sourceforge.net
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/sleepyhead.git
Vcs-Git: git://anonscm.debian.org/debian-med/sleepyhead.git

Package: sleepyhead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sleep tracking software with a focus on monitoring CPAP treatment
 SleepyHead is a Free Software, cross platform research tool for
 exploring data produced by CPAP (Continuous Positive Airway Pressure)
 machines, and related equipment, which are used in the treatment of
 sleep apnea and other sleep disorders.
 .
 SleepyHead supports data capable CPAP machine models from the
 following series:
  - ResMed S9
  - AirSense 10
  - AirCurve 10
  - Philips Respironics System One
  - Fisher & Paykel ICON & ICON+
  - DeVilbiss IntelliPAP
 .
 The software supports the full range of Contec CMS50 series of
 Oximeters, either standalone or synced with CPAP data (although you
 will need to install a separate driver for Contact equipments).  It
 also supports ResMed and PR System One oximeter attachments and file
 imports from ChoiceMMed MD300W1 oximeters.
