=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# Needed for selecting qmake-qt5
export QT_SELECT = qt5

MY_BUILDDIR = _build/

%:
	dh $@ --buildsystem=qmake --builddirectory=$(MY_BUILDDIR)

# Override dh_auto_configure in order to call qmake on the parent dir.
# We call mkdir here because of #800738.
override_dh_auto_configure:
	@mkdir -p $(MY_BUILDDIR)
	dh_auto_configure -- ..

# Upstream ships with a 'history' directory containing ancient code.
# We are not interested in installing this.
override_dh_installchangelogs:
	dh_installchangelogs --exclude=history
