=== debian/watch ===
# upstream is still not releasing versioned source tarballs.
# I've made a request to the author, and he told me he is going to start
# doing that in the next releases.
