## sleepyhead 1.0.0-beta-2%2Bdfsg

=== debian/watch ===
version=4
opts="filenamemangle=s/@ANY_VERSION@\/.*\.tar\.gz/sleepyhead-code-$1\.tar\.gz/g,\
repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://gitlab.com/sleepyhead/sleepyhead-code/tags .*/repository/@ANY_VERSION@/archive\.tar\.gz
