## sleepyhead 1.0.0-beta-2+dfsg

=== debian/changelog ===
sleepyhead (1.0.0-beta-2+dfsg-2) unstable; urgency=medium

  * Adding libglu1-mesa-dev | libglu-dev to Build-Depends.
    This fixes a FTBFS on ARM systems.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Wed, 13 Jul 2016 19:03:34 -0400

sleepyhead (1.0.0-beta-2+dfsg-1) unstable; urgency=medium

  * Removing line that excludes font/FreeSans.ttf from debian/copyright.
    This is needed because the font file will be mandatory for the build
    of future versions.
  * Imported Upstream version 1.0.0-beta-2+dfsg
    Closes: #822816
  * Updating local patches for new release.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 29 Apr 2016 00:02:46 -0400

sleepyhead (0.9.8-4) unstable; urgency=medium

  * Add watch file pointing to gitlab
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 18:26:45 +0200
