=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: sleepyhead
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends: debhelper (>= 9),
-	       qt5-qmake,
-	       libqt5serialport5-dev,
-	       libquazip5-dev,
-	       libqt5webkit5-dev,
-	       libqt5opengl5-dev
-Standards-Version: 3.9.6
+               qt5-qmake,
+               libqt5serialport5-dev,
+               libquazip5-dev,
+               libqt5webkit5-dev,
+               libqt5opengl5-dev,
+               libglu1-mesa-dev | libglu-dev,
+Standards-Version: 3.9.8
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/sleepyhead.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/sleepyhead.git
 Homepage: http://sleepyhead.sourceforge.net
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/sleepyhead.git
-Vcs-Git: git://anonscm.debian.org/debian-med/sleepyhead.git
 
 Package: sleepyhead
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Sleep tracking software with a focus on monitoring CPAP treatment
  SleepyHead is a Free Software, cross platform research tool for
  exploring data produced by CPAP (Continuous Positive Airway Pressure)
