=== debian/watch ===
version=3


opts="filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/sleepyhead-code-$1\.tar\.gz/g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://gitlab.com/sleepyhead/sleepyhead-code/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
