## sleepyhead 1.0.0.1+beta+dfsg+rb2

=== debian/changelog ===
sleepyhead (1.0.0.1+beta+dfsg+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>  Mon, 01 Feb 2021 16:11:30 +0800

sleepyhead (1.0.0+beta+dfsg-7) unstable; urgency=medium

  * Update version number 1.0.0+beta+dfsg-7

 -- Haixiang Tang <tanghaixiang@uniontech.com>  Mon, 7 Dec 2020 14:16:01 +0200

sleepyhead (1.0.0-beta-2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.2.0
  * Desktop file and icons (thanks for the contribution to Eerste Laatste
    <hoekbank@hotmail.com>)
    Closes: #907247
  * Remove Debian menu file since there is now a desktop file
  * Add include QSemahore QDebug

 -- Andreas Tille <tille@debian.org>  Sat, 25 Aug 2018 14:16:01 +0200

sleepyhead (1.0.0-beta-2+dfsg-5) unstable; urgency=medium

  * Fix d/watch.
  * Update my e-mail address.
  * Update Vcs-* URLs to reflect move to salsa.
  * Update d/compat to 11.
  * Fix spelling errors on various files.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 20 Apr 2018 16:35:53 -0400

sleepyhead (1.0.0-beta-2+dfsg-4) unstable; urgency=medium

  * Adjust paths when including headers from "libquazip5".
    Debian installs headers for "libquazip5" under "/usr/include/quazip5",
    but upstream references them using "quazip/FILE".  We need to patch
    the source files and make them include "quazip5/FILE" instead.
    (Closes: #886330)
  * Bump Standards-Version to 4.1.3.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 08 Jan 2018 01:15:11 -0500

sleepyhead (1.0.0-beta-2+dfsg-3) unstable; urgency=medium

  * Fix compiling against Qt 5.8.
    Qt 5.8 introduced a new overload to QStringRef::compare that now causes
    many ambiguities and the compile to fail.  The fix is to wrap strings
    being compared with QLatin1String to remove the ambiguity.
    Thanks to Kevin Lewis (<https://gitlab.com/kll>) for the patch.
    (Closes: #872538)
  * Bump compat level to 10.
  * Bump standards level to 4.0.1.
  * Fix Homepage URL.
  * Fix d/watch.
  * Enable hardening=+all in the build.
  * Using https on Vcs-Browser.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 21 Aug 2017 01:23:40 -0400
