=== debian/watch ===
version=4
opts="filenamemangle=s/sleepyhead-code/sleepyhead/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://gitlab.com/sleepyhead/sleepyhead-code/tags .*/sleepyhead/sleepyhead-code/-/archive/.*/sleepyhead-code-@ANY_VERSION@\.tar\.gz
